## rust-lzw 0.10.0

=== debian/changelog ===
rust-lzw (0.10.0-1) unstable; urgency=medium

  * Package lzw 0.10.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:36:23 +0200
