=== debian/control ===
Source: rust-lzw
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lzw]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lzw

Package: librust-lzw-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lzw+default-dev (= ${binary:Version}),
 librust-lzw+raii-no-panic-dev (= ${binary:Version}),
 librust-lzw-0-dev (= ${binary:Version}),
 librust-lzw-0+default-dev (= ${binary:Version}),
 librust-lzw-0+raii-no-panic-dev (= ${binary:Version}),
 librust-lzw-0.10-dev (= ${binary:Version}),
 librust-lzw-0.10+default-dev (= ${binary:Version}),
 librust-lzw-0.10+raii-no-panic-dev (= ${binary:Version}),
 librust-lzw-0.10.0-dev (= ${binary:Version}),
 librust-lzw-0.10.0+default-dev (= ${binary:Version}),
 librust-lzw-0.10.0+raii-no-panic-dev (= ${binary:Version})
Description: LZW compression and decompression - Rust source code
 This package contains the source for the Rust lzw crate, packaged by debcargo
 for use with cargo and dh-cargo.
